@charset "utf-8";
.index_about_tit{
    font-size: 22px;
    color: #1AB8D8;
    display: inline-block;
    margin-bottom: 10px;
    
}
/*------------ about-editor ------------*/
.row_pic{
    max-width: 924px;
    margin:0 auto 24px;
    display: flex;
}
.row_pic .pic + .pic{
    margin-left: 20px;
}
.row_text{
    display: flex;
    max-width: 924px;
    margin: auto;
}
.row_text .col1{
    margin-left: -20px;
    width: 41.11%;
}
.row_text .col2{
    width: 60.89%;
    padding-left: 40px;
    padding-top: 15px;
    box-sizing: border-box;
}
.about_tit{
     font-size: 22px;
    color: #1AB8D8;
    display: block;
    margin-bottom: 20px;   
}
/*------------ service-editor ------------*/

/*------------ contact-editor ------------*/
.contact-editor .col{
    float: left;
}
.contact-editor .col + .col{
    margin: 0 0 0 25px;
}
.contact-editor i{
    width: 30px;
    height: 30px;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    transform-origin: 50% 50%;
    transform: rotate(-45deg);
    background: #1092b3;
    border-radius: 10px;
    color: #fff;
    line-height: 30px;
    position: relative;
    margin: 0 20px 0 0;
}
.contact-editor i:before{
    transform: rotate(45deg);
    display: inline-block;
    font-family: 'icon-font' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.contact-editor .tel i:before{
    content: "\e1005";
}
.contact-editor .mail i:before{
    content: "\e1003";
}
.contact-editor .add i:before{
    content: "\e1001";
}
.contact-editor .col a,
.contact-editor .col span{
    display: inline-block;
    width: calc(100% - 50px);
    vertical-align: middle;
}
/*------------ video-editor ------------*/
.video-editor .pic{
    float: left;
    margin-right: 25px;
}
/*------------ terms-editor ------------*/
.terms-editor{
    font-size: 15px;
    line-height: 2;
}
.terms-editor .title{
    font-size: 17px;
    color: #1092b3;
    margin: 0;
}
.terms-editor p{
    text-indent: 0em;
    margin: 0 0 50px;
}
.terms-editor .row{
    margin: 0 -27px;
}
.terms-editor .col{
    padding: 0 27px;
    width: 50%;
    float: left;
    box-sizing: border-box;
}
/*------------ index-editor ------------*/
/*------------ rwd ------------*/
@media screen and (max-width: 1280px){

}
@media screen and (max-width: 960px){
    .contact-editor .col + .col{
        margin: 25px 0 0 0;
    }
    .contact-editor .col{
        float: none;
    }
}
@media screen and (max-width: 1000px){
   .row_pic .pic + .pic{
        margin-left: 3px;
   }
   .row_text{
    flex-wrap: wrap;
   }
   .row_text .col{
        width: 100%;
        margin: 0 0 15px;
        padding: 0;
   }
   .row_text .col1{
    text-align: center;
    order: 2;

   }
   
    .contact-editor i{
        text-indent: 0px;
        line-height: 35px;
    }
   .index-service-editor .index_about_tit{
        font-size: 18px;
    }
}
@media screen and (max-width: 767px){
    .terms-editor .row{
        margin: 0;
    }
    .terms-editor .col{
        padding: 0;
        width: 100%;
    }
}
